Subject: [IGSMAIL-4543]: 7832 Riyadh ITRF coordinates
From: Carey Noll <[email-masked]>
To: IGSMail <[email-masked]>, IGLOSMail <[email-masked]>
Cc: Van Husson <[email-masked]>
Date: Wed, 6 Aug 2003 12:23:32 -0400 (EDT)

******************************************************************************
IGS Electronic Mail      06 Aug 09:23:35 PDT 2003      Message Number 4543
******************************************************************************

Author: Van S. Husson

Dear Colleagues,

Yesterday, I sent a message to the ILRS analysis community
alerting them that the ITRF2000 station position for Riyadh
(7832) had a large error. Many people within the ILRS analysis
community were aware of this problem. I also invited analysis
centers to contribute a revised set of Riyadh coordinates. So 
far, two groups (ASI and CSR) have furnished their coordinate 
sets (Thanks to Cinzia Luceri and John Ries for the fast response).

Below are their revised coordinate sets:

ASI SOLUTION
------------
The ASI coordinate set is based on her geodetic solution from 
Lageos-1 and Lageos-2 data, covering the period January 1984 to 
January 2002. For Riyadh, she used all their data including
1996 and 1997. The solution is constrained to ITRF2000. 

The values, at epoch 1997.0, are: 

X(m): 3992101.028 +/- 0.001 
Y(m): 4192172.505 +/- 0.002 
Z(m): 2670410.719 +/- 0.001 

XDOT(m/yr): -0.0297 +/- 0.0004 
YDOT(m/yr):  0.0151 +/- 0.0004 
ZDOT(m/yr):  0.0244 +/- 0.0004 

Transformed into Up, East, North 
Up:      1.6 mm/year 
North: +26.3 mm/year 
East:  +31.9 mm/year 

CSR's JASON SOLUTION
--------------------
Below is CSR's Riyadh position estimate and velocity using 
Riyadh Jason (not LAGEOS) data from Jan 2001 to Jul 2002
at epoch Jan 1997. 

X(m): 3992100.9847 
Y(m): 4192172.5231
Z(m): 2670410.7150

XDOT(m/yr):  -0.02813 
YDOT(m/yr):   0.01282  
ZDOT(m/yr):   0.02578

Transformed into Up, East, North 
Up:      1.7 mm/year 
North: +27.6 mm/year 
East:  +29.2 mm/year 

CSR and ASI SOLUTION COMPARISON
-------------------------------
The UNE rates from both solutions are very close in
all 3 components. At epoch Jan 2002 the offsets
in the three components are:

Up(mm):    16
North(mm): 10
East(mm):  30

I'm confident that a in-depth range/time bias
estimation analysis using Riyadh LAGEOS-1, LAGEOS-2 
and Jason data would resolve the above differences.

To conclude, the ILRS strongly encourages the space geodetic 
analysis community to NOT use the ITRF2000 Riyadh station 
position and either use your own set or one of the above sets.